body{
    margin: 0;
    padding: 0;
    font-size: 12px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

img{
    border: 0;
}

#top{width: 900px;height:114px;border: 1px solid #ECECEC;background-color: #f7f7f7;text-align:left;}
.logo {float:left;margin-left:20px;margin-top:14px;text-align:left;}
.menu {float:right;height:114px;margin-left:20px;margin-right:20px;margin-top:0px;text-align:left; position:relative;}
.logo_artspy{ position:absolute;right:10px;top:30px;}
.l1 {float:left;margin-top:85px;margin-left:10px;}
.l2 {float:left;margin-top:0px;}
.l3 {float:left;margin-top:64px;}
.t1,t2 {float:left;margin:0px;margin-top:5px;text-align:left;color:#818286;width:274px;}
.t1 span,t2 h3{float:left;margin:0px;text-align:left;color:#818286;font-size:12px;}
.t1 .s1{float:left;padding-left:3px;padding-top:10px;}
.t2{margin-top:15px;}


#wrap {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
}

a, div, li, span, td {
    text-decoration: none;
    color: #333333;
}

a:link, a:active, a:visited {
    color: #333333;
}

a:hover {
    text-decoration: underline;
    color: #333333;
}

li {
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    line-height: 1.5;
    text-indent: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0;
    list-style: none;
}

.Online1 {
    width: 88px;
    font-family: "黑体";
    font-size: 14px;
}

.artbabaline {
    float: left;
    margin: 0px;
    width: 580px;
}

.hotimg {
    float: left;
    margin: 0px;
    margin-top: 6px;
    width: 94px;;
    height: 74px;
    padding: 3px;
    border: 1px solid #CCCCCC;
}

.hotimg img {
    width: 88px;
    height: 66px;
}

.hotart {
    float: left;
    margin: 0px;
    margin-top: 6px;;
    margin-left: 6px;
    width: 470px;
    height: 74px;
    font-size: 12px;
    text-align: left;
}

.hotart a {
    text-decoration: none;
    font-size: 12px;
    color: #5B5C5E;
}

.hotart1 {
    float: left;
    margin: 0px;
    margin-top: 6px;
    width: 280px;
    font-size: 12px;
    text-align: left;
    color: #5B5C5E;
}

.blogline {
    float: left;
    margin: 0px;
    width: 280px;
    background: url(../images/200808/bobobg1.gif) repeat-x left top;
}

.writer {
    float: left;
    margin: 0px;
    width: 87px;
    font-size: 12px;
    text-align: left;
    color: #767779;
}

.blogline li span {
    background-color: #F7F7F7;
}



.a6, .a6_links {
    float: left;
    margin: 6px 0px 0px 0px;
    width: 100px;
    font-size: 13px;
}

.a6 li {
    float: left;
    width: 280px;
    font-size: 13px;
}

.a6_links li {
    float: left;
    padding: 5px 10px 5px 10px;
    width: 100px;
    font-size: 13px;
}




.a8 a {
    text-decoration: none;
    font-size: 12px;
    color: #000000;
    background-color: #ffffff;
}



.TopRed a {
    text-decoration: none;
    color: #262628;
    font-weight: bolder;
}

.TopRed a:link, a:active, a:visited {
    text-decoration: none;
    color: #262628;
}

.TopRed a:hover {
    text-decoration: underline;
    color: #000066;
}

.more {
    float: left;
    width: 260px;
    font-size: 14px;
    text-align: right;
}


.sitongbada li {
    float: left;
    margin: 0px;
    margin-right: 10px;
    text-align: left;
}


.main{
    margin-top: 5px;
    width: 902px;
    text-align: center;
}
.left{
    width: 600px;
    float: left;
}
.right{
    width: 300px;
    float: right;
}
.sp{
    width:100%;
    height: 5px;
}
.footer{
    clear: both;
}